# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-04-01 07:42
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('reports', '0006_auto_20200305_1733'),
        ('reports', '0006_auto_20200312_0819'),
    ]

    operations = [
    ]
